@charset "utf-8";


/* pageTitle
======================= */
.pageTitle{
	background-color: #e50071;
}
.pageTitle.color-maintenance{
	background-color: #05ab1c;
}

/* Page Intro
======================= */
#page_news{
	padding: 30px 0 100px;
}
@media only screen and (max-width: 767px) {
	#page_news{
		padding-bottom: 50px;
	}
}

#page_news #sec_news,
#page_news #sec_pressrelease{
	padding: 0 30px;
	margin: 0 0 60px;
}
@media only screen and (max-width: 767px) {
	#page_news #sec_news,
	#page_news #sec_pressrelease{
	}
}

#page_news #sec_news .innerWrap,
#page_news #sec_pressrelease .innerWrap{
	max-width: 800px;
}
@media only screen and (max-width: 767px) {
	#page_news #sec_news .innerWrap,
	#page_news #sec_pressrelease .innerWrap{
	}
}

#page_news #sec_news h3,
#page_news #sec_pressrelease h3{
	font-family: "Roboto", "Noto Sans JP", "游ゴシック Medium", YuGothic, "游ゴシック体", "Yu Gothic Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "Noto Sans Japanese", Meiryo, sans-serif, sans-serif;
    font-size: 2.8rem;
    font-weight: bold;
    line-height: 1.5;
    letter-spacing: 0.025em;
	text-align: center;
    margin-bottom: 10px;
}
@media only screen and (max-width: 767px) {
	#page_news #sec_news h3,
	#page_news #sec_pressrelease h3{
		font-size: 2.3rem;
	}
}




